Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158129 - white line around desktop when dragging icons
Summary: white line around desktop when dragging icons
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 20:58 UTC by Dan Williams
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-02 05:53:11 UTC


Attachments (Terms of Use)

Description Dan Williams 2005-05-18 20:58:20 UTC
A white line shows on the top and left, and a darker line on the bottom and
right when you drag icons on the desktop in nautilus.  Its like the desktop is a
drag-target (which it is), but nautilus probably shouldn't be outlining the
desktop since it doesn't really do any good.

Comment 1 Matthias Clasen 2005-10-02 05:53:11 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.